aboutsummaryrefslogtreecommitdiff
path: root/test/oryx/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/oryx/test.sh')
-rw-r--r--test/oryx/test.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/test/oryx/test.sh b/test/oryx/test.sh
new file mode 100644
index 0000000..fd3a955
--- /dev/null
+++ b/test/oryx/test.sh
@@ -0,0 +1,14 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+check "Oryx version" oryx --version
+check "Dotnet version" dotnet --version
+check "ORYX_SDK_STORAGE_BASE_URL" echo $ORYX_SDK_STORAGE_BASE_URL
+check "ENABLE_DYNAMIC_INSTALL" echo $ENABLE_DYNAMIC_INSTALL
+
+# Report result
+reportResults \ No newline at end of file